Subject: Ticket Assigned - Undelivered item,
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 11:05:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered item, Gud evening! 
I would like to inform that I ordered on Wednesday one pair of duchini shoes from centerpoint and yesterday it was about to delivered but unfortunately I was not available that time at home and I requested to delivery man that if possible later I can get it but he said one of my friend who belongs to that my work place area will deliver u in DIFC. I called him today 1pm and he told me I will confirm with u after asking my friend.but it's shows in my email that I have received the shoes already but I didn't received anything at all.i call on your customer care also and told about this bcoz I m trying to call the delivery boy he's not pickingup my call I really urgently need the shoes bcoz it a birthday gift for my friend. Kindly I really need assistance about it.
Regards, John 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4695111